<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
   

    <!-- CSS -->
    <link rel="stylesheet" href= "assets/css/landing.css">
    <link href="https://fonts.googleapis.com/css2?family=Rubik&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lexend+Peta&display=swap" rel="stylesheet">

    <title>Get To Know Me!</title>    

</head>

<body>
    <h3>
        <div class="logoo">  <img src="assets/images/avatar.png" alt="Logo" style="width:45%" class="logopic"> </div>
        Marinella's Portfolio
    </h3>

    <style>
        body{
            background-image: url("assets/images/pex.jpg"), linear-gradient(rgba(0,0,0,0),rgb(0,0,0,5));
        }
    </style>




    <div class = "design" >
     </div>
     
        <div class="getStarted" id="get_started">
            <a href="assets/html/portfolio.html" class="btn">Get To Know Me!</a>
        </div>

   
</body>
</html>